Image::ExifTool::Writer(3)

NAME
Image::ExifTool::Writer.pl - ExifTool routines for writing meta information

SYNOPSIS
These routines are autoloaded by Image::ExifTool when required.

DESCRIPTION
This module contains ExifTool write routines and other infrequently used routines.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Image::ExifTool(3pm)